/* Main Cart */

.bbxx_checkout_cart {
  border: 0px;
  margin: 5px;
  font-family: 'Noto Sans', sans-serif;
}
.bbxx_checkout_cart .checkout_summary {
  background: #222;
  color: #FFF;
  padding: 10px 20px;
  text-transform: uppercase;
  font-size: 14px;
}
.bbxx_checkout_cart .checkout_summary span.edit a {
  float: right;
  color: #FFF;
}
.bbxx_checkout_cart  .checkout_container {
  position: relative;
}
.bbxx_checkout_cart ul.checkout_products {
  list-style-type: none;
}
.bbxx_checkout_cart ul.checkout_products li.checkout_product {
  overflow: auto;
  margin: 5px 20px;
  border-bottom: 1px solid #DFDEDE;
}
.bbxx_checkout_cart ul.checkout_products li.checkout_product .info {
  margin: 10px 0;
  font-size: 12px;
  font-weight: 400;
}
.bbxx_checkout_cart ul.checkout_products li.checkout_product .image {
  float: left;
  display: none;
}
.bbxx_checkout_cart ul.checkout_products li.checkout_product .image img {
  margin:  0 20px 0 0;
  width: 20px;
}
.bbxx_checkout_cart ul.checkout_products li.checkout_product span.price.right {
  float: right;
}
.bbxx_checkout_cart .checkout_bottom,
.bbxx_checkout_cart .checkout_item_right {
  float: right;
  padding: 10px 20px;
  text-align: right;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  text-transform: uppercase;
}
.bbxx_checkout_cart .checkout_bottom span.price,
.bbxx_checkout_cart .checkout_total span.price,
.bbxx_checkout_cart span.cart_price.price.right {
  width: 160px;
  display: inline-block;
}
.bbxx_checkout_cart .checkout_total {
  float: right;
  text-align: right;
  clear: right;
  width: 100%;
  color: #333;
  font-weight: 700;
  text-transform: uppercase;
}
.bbxx_checkout_cart .checkout_total #invoice_total {
  margin: 10px 20px;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}
.bbxx_checkout_cart .checkout_total #invoice_total .label {
}
.bbxx_checkout_cart ul.checkout_products li.checkout_product .info span.fa {
  width: 100px;
}
.bbxx_checkout_cart ul.checkout_products li.checkout_product .info span.title,
.bbxx_checkout_cart ul.checkout_products li.checkout_product .info span.fa {
  font-size: 14px;
  width: auto;
}
.bbxx_checkout_cart ul.checkout_products li.checkout_product .info .fa-trash-o {
  margin-left: 10px;
  width: auto;
}
.bbxx_checkout_cart ul.checkout_products li.checkout_product .quantity input {
  width: 30px;
  text-align: center;
  padding: 5px;
  margin-left: 5px;
}
.bbxx_checkout_cart .checkout_item_right {
  padding: 0 0 10px 0;
}
.bbxx_checkout_cart .checkout_item_right .quantity_error {
  text-align: left;
  color: #b3123b;
}

.bbxx_checkout_cart .checkout_products .empty {
  padding: 15px;
  display: block;
}

/***************
   Mini Cart
*****************/
.bbxx_mini_cart {
  display: inline-block;
  cursor: pointer;
  text-align: left;
  margin-right: 5px;
  z-index: 10;
  padding-left: 4px;
  padding-right: 4px;
  vertical-align: top;
  position: relative;
}
.bbxx_mini_cart .mini_cart_contents {
  cursor: auto;
  top: 65px;
  right: 0;
  display: none;
  color: #FFFFFF;
  font-size: 14px;
  text-align: center;
  z-index: 100;
  width: 290px;
  margin: 10px;
  padding: 10px;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
      border-radius: 10px;
  background-color: #222;
     position: absolute;
}

/* Show the cart */
.bbxx_mini_cart .mini_cart_contents.display {
  display: block;
}
.bbxx_mini_cart .mini_cart_contents p {
  color: #fff;
}
.bbxx_mini_cart .fa-shopping-cart,
.bbxx_mini_cart .fa-refresh {
  text-align: center;
  -webkit-transition:     all 0.2s;
  -moz-transition:        all 0.2s;
  -ms-transition:         all 0.2s;
  -o-transition:          all 0.2s;
  transition:             all 0.2s;
  transition: background-color 1s ease;
}
.bbxx_mini_cart .fa-shopping-cart:hover,
.bbxx_mini_cart .fa-refresh:hover {
  background-color: #777;
}
.bbxx_mini_cart span.count {
  display: block;
  text-align: left;
  font-size: 1em;
  line-height: 15px;
  padding: 15px 2px 11px 15px;
  width: 15px;
  height: 15px;
  position: absolute;
  top: -15px;
  left: 5px;
  font-weight: bold;
}
.bbxx_mini_cart .flip-buttons .flip-button-front {
  background-color: white;
  border-color: white;
  color: #333;
}
.bbxx_mini_cart .flip-buttons .flip-button-back {
  background-color: transparent;
  border-color: white;
  color: white;
}


/* Mini Cart Internals */

.mini_cart_top {
  border-bottom: 1px solid #ebebeb;
  padding: 0 0 10px;
  margin: 0px auto;
}

.mini_cart_top .fa {
  line-height: 15px;
  font-size: 20px;
}

.mini_cart_top .close_mini_cart {
  position: absolute;
  top: 10px;
  right: 10px;
}
.mini_cart_top .close_mini_cart:hover {
  cursor: pointer;
}


/* New Mini Cart */

table.mini_cart_products {
  font-size: 12px;
  width: 100%;
  margin: 10px 0;
  display: block;
}

table.mini_cart_products tr {
  display: table-row;
  width: 100%;
  min-width: 100%;
}

table.mini_cart_products td {
  display: table-cell;
}

table.mini_cart_products thead {
  border-bottom: 1px solid #fff;
}

table.mini_cart_products tbody td {
  padding: 0 0 0;
  line-height: 1.5;
  vertical-align: middle;
}

table.mini_cart_products td,
table.mini_cart_products td a {
  color: #fff;
}

table.mini_cart_products tbody td.title {
  width: 80%;
}

table.mini_cart_products tbody td.quantity {
  width: 10%;
}

table.mini_cart_products th.title,
table.mini_cart_products td.title,
table.mini_cart_products td.subtotal  {
  text-align: left;
}

table.mini_cart_products td.remove {
  font-size: 12px;
  padding-left: 5px;
}
table.mini_cart_products td.remove:hover {
  cursor: pointer;
}

table.mini_cart_products tfoot {
  border-top: 1px solid #fff;
  width: 100%;
  display: block;
}
table.mini_cart_products tfoot td {
  font-weight: bold;
  padding: 0;
  line-height: 1.5;
  vertical-align: middle;
}
table.mini_cart_products tfoot td.subtotal_value {
  padding-right: 15px;
  display: table-cell;
}
table.mini_cart_products tfoot td.subtotal {
  width: 100%;
  display: table-cell;
}

/* Checkout button */

.bbxx_mini_cart .cart_buttons a.button {
  display: block;
  width: auto;
  margin: 5px 0px;
  background-color: #777;
}
.bbxx_mini_cart .cart_buttons a.button:hover {
  color: white;
}

/* Coupons */

.bbxx_checkout_cart #coupon_form {
  position: absolute;
  bottom: 5px;
  left: 20px;
}
.bbxx_checkout_cart #coupon_form .apply_coupon {
  font-size: 11px;
}
.bbxx_checkout_cart #coupon_form input {
  height: 19px;
}
.coupon.error {
  margin-bottom: 10px;
}

@media screen and (max-width:35.5em){
  .bbxx_checkout_cart #coupon_form {
    position: relative;
    bottom: inherit;
    left: inherit;
    padding: 10px 20px 10px;
    display: block;
  }
  .bbxx_checkout_cart #coupon_form input {
    display: block;
    width: 100%;
    height: 30px;
    box-sizing: border-box;
  }
}

/* Go to Checkout Button */

a.go_to_checkout {
  margin: 20px auto;
  display: table;
}
a.go_to_checkout:hover {
  text-decoration: none;
}

/* Sign In */
.checkout_step h2 {
  text-align: left;
  position: relative;
  font-size: 2.2em;
  font-weight: 700;
  line-height: 1.5em;
  padding-bottom: 20px;
  margin-bottom: 20px;
  display: block;
}
.checkout_step h2:after {
  content: "";
  height: 6px;
  width: 25px;
  background: #222;
  position: absolute;
  bottom: 0px;
  left: 0;
  display: block;
}

/* Shipping Info When Club Gift */
.shipping_info.club_gift .address_toggle {
  display: block !important;
}
.shipping_info.club_gift .checkbox.residential {
  display: none;
}